Subject: [i2rs] Agenda Posted

From: Edward Crabbe <[email-masked]>
Date: Fri, 1 Nov 2013 14:27:26 -0700

Hey all;

The agenda for the coming working group meeting has been posted.
Apologies for our tardiness;

Unfortunately, we weren't able to provide slots to everyone this time
around.  Please take a look at the agenda.  Because we're posting this
late, we're going to be accepting slides all the way through Tuesday
morning.

cheers all,
   -ed